<?php


require_once( "_inc.php" );
$parentId = !empty( $_GET['pId'] ) ? trim( $_GET['pId'] ) : 0;
$tpl->assign( "parentId", $parentId );
$tpl->assign( "categoryDir", $gCategoryDir );
$tpl->assign( "backUrl", base64_encode( $_SERVER['REQUEST_URI'] ) );
$tpl->display( );
?>
